question: install Microsoft_Assessment_and_Planning_Toolkit_Setup.exe

Apr 28, 2010 at 9:03 PM
Why does it ask me to install sql express edition since I already had sql server 2008 installed? Are there anyways to work around? Thanks
Coordinator
Apr 29, 2010 at 2:44 AM

Hello khautinh,  You may want to direct your question to the MAP site.  I am not on the MAP development team and cannot speak for their current requirements.  In the past, they had a requirement that there was an instance named MAP.  If you had an existing instance named MAP, it could use that instance (although I have never met a customer who happened to have an instance named MAP:-)).  That is why it would install SQL Express so that it could create an instance named MAP.  I don't know if they have updated the tool to eliminate this requirement, but you send your comment and question to the forum: http://social.technet.microsoft.com/forums/en-US/map/threads/

Good luck!  FWIW, I agree that the tool should give you the option to use an existing instance.